Subject: Re: [PATCH 1/3] Add contrib/credentials/netrc with GPG support

From: Ted Zlatanov <[email-masked]>
Date: Mon, 04 Feb 2013 11:57:29 -0500

Grr, sorry for the bad formatting.  First time doing format-patch.

Ted